.seisuk-log{float:right;}

.seisuk-logodiv{position:relative;margin:0 auto;padding-top:6px;width:960px;}
.seisuk-logo{float:right;margin:0 auto;padding-top:6px;padding-left:2px;}


.UoLlogo{padding-top:35px;}


.schedule_cell_green{float:left;width:1.473%;height:14px;background-color:#D8E4BC;margin:0px 0px 0px 0px;padding:2px 0px 0px 0px;text-align:center;font-size:7pt;color:black;}
.schedule_cell_pink{float:left;width:1.473%;height:14px;background-color:#FF99FF;margin:0px 0px 0px 0px;padding:2px 0px 0px 0px;text-align:center;font-size:7pt;color:black;}
.schedule_cell_orange{float:left;width:1.473%;height:14px;background-color:#FCD5B4;margin:0px 0px 0px 0px;padding:2px 0px 0px 0px;text-align:center;font-size:7pt;color:black;}
.schedule_cell_blue{float:left;width:1.473%;height:14px;background-color:#B7DEE8;margin:0px 0px 0px 0px;padding:2px 0px 0px 0px;text-align:center;font-size:7pt;color:black;}



.seisuk_table1{
	border-collapse: collapse;
    border-spacing: 0;
}



.seisuk_table1 th{
		font-weight:bold;
		text-align:center;
		
	
		
}



.seisuk_table1 tr:not(:first-child) th{
border:1px solid #7D9C9F;
border-left:hidden;
}


.seisuk_table1 td{

	border:1px solid #7D9C9F;
	vertical-align:central;
	text-align:center;

    

	
}


.seisuk_table1 tr:not(:first-child):hover th{
	background-color:#299494;;
		}
.seisuk_table1 td:hover{
	background-color:#299494;;
	border-top:hidden;
	border-bottom:hidden;
		}

.seisuk_table1 tr th:not(:first-child){
	background-color:#299494;;
	border:1px solid #7D9C9F;
	border-top:hidden;
	border-bottom:hidden;
	
		}
		.seisuk_table1 tr th:first-child{
	/*border-left:hidden;*/
		}
		.seisuk_table1 tr th:last-child{
	border-right:hidden;
		}
		

		.seisuk_table1 tr td:last-child{
	border-right:hidden;
		}
		
		
		
		
.seisuk_table2{
	border-collapse: collapse;
    border-spacing: 0;
	border:1px solid #7D9C9F;
}

.seisuk_table2 td{
	border:1px solid #7D9C9F;
}

.seisuk_table2 th{
		font-weight:bold;
		text-align:left;
		border:1px solid #7D9C9F;
		border-left:hidden;
		
}		
		.seisuk_table2 tr td:last-child{
	border-right:hidden;
		}
		

.seisuk_table2 tr:hover{
	background-color:#299494;
	
	
		}	
		
		
		
		
.seisuk_table3{
	border-collapse: collapse;
    border-spacing: 0;
	border:1px solid #7D9C9F;
}

.seisuk_table3 td{
	border:1px solid #7D9C9F;

}

.seisuk_table3 th{
		font-weight:bold;
		border:1px solid #7D9C9F;
		background-color:#299494;

		
}		
		.seisuk_table3 tr td:last-child{
	border-right:hidden;
	text-align:justify;
		}

.seisuk_table3 tr td:first-child{
	border-left:hidden;
		}

.seisuk_table3 tr:hover{
	background-color:#299494;
	
	
		}




.seisuk_table4{
	border-collapse: collapse;
    border-spacing: 0;
	border:1px solid #7D9C9F;
}

.seisuk_table4 td{
	border:1px solid #7D9C9F;

}

.seisuk_table4 th{
		font-weight:bold;
		border:1px solid #7D9C9F;
		background-color:#299494;

		
}		
		.seisuk_table4 tr td:last-child{
	text-align:center;
		}

.seisuk_table4 tr td:first-child{
		}

.seisuk_table4 tr:hover{
	background-color:#299494;
	
	
		}
	
	
	
	
	
		
		
		
		
		
		
		
		
		

.equipment_table {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:0px;
	border-bottom-left-radius:25px;
	border-bottom-right-radius:25px;
	border-top-right-radius:25px;
	border-top-left-radius:25px;
}


.equipment_table table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;

}


.equipment_table th{
	font-weight:bold;
	color:#CCC;
	text-align:center;
	background-color:#006060;
}

.equipment_table td{
 background-color:#7ABA7A;
 
}
.equipment_table table tr:first-child th:first-child {
	border-top-left-radius:25px;
}

.equipment_table table tr:first-child th:last-child {
	border-top-right-radius:25px;
}

.equipment_table table tr:last-child th:first-child {
	border-bottom-left-radius:25px;
}
.equipment_table table tr:last-child th:last-child {
	border-bottom-right-radius:25px;
}




.equipment_table tr:hover td{
	background-color:#CCCC99;
		

}
.equipment_table td{
	vertical-align:middle;
	border:1px solid #7D9C9F;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:15px;
	font-size:12px;
	font-weight:normal;
	color:#000000;


}

	
.equipment_table tr:last-child td{
	border-width:0px 1px 0px 0px;
}.equipment_table tr td:last-child{
	border-width:0px 0px 1px 0px;
}.equipment_table tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.equipment_table tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.equipment_table tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}





